/* CSS declarations go here */
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css');

html, body{
  height: 100%;
  margin:0;
}

body {
    background-color: #f8f8f8;
}

body {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    margin: 0;
}

.login {
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background-image: url(../img/fw1.jpg);
background-position: center center;
background-repeat:  no-repeat;
background-attachment: fixed;
background-size:  cover;
background-color: #999;
z-index: 100;
}

.login_left {
float: left;
width: 30%;
height: 100%;
background: rgba(0,0,0,.8);
}

.login_left img {
width: 50%;
display: block;
margin: auto;}

.login_fields {/*width: 100%;*/ padding: 4%; margin-top: 11%;}
.login_fields label {color: #f8f8f8; width: 100%; font-size: 16px; font-weight: normal;}

.login_fields input[type="text"],
.login_fields input[type="password"] {
	width: 100%;
  line-height:2.4em;
  border-radius:0px;
  margin-top: 2%;
  margin-bottom: 4%;
  border:2px solid #f2f2f2;
  outline:none;
  padding-left:10px;
}
.login_fields input[type="button"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.login_fields input[type="button"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.login_fields input[type="submit"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.login_fields input[type="submit"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.login_fields a {color: #ee3823; font-size: 12px; margin-top: 2%;}
.login_version {color: #f8f8f8; text-align: center; font-size: 12px; margin-top: 2%;}

.setup {
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background-image: url(../img/fw1.jpg);
background-position: center center;
background-repeat:  no-repeat;
background-attachment: fixed;
background-size:  cover;
background-color: #999;
z-index: 100;
}

.setup_right {
float: right;
width: 30%;
height: 100%;
background: rgba(0,0,0,.8);
}

.setup_right2 {
float: left;
width: 21%;
margin-left: 0.5%;
height: 100%;
background: rgba(0,0,0,.8);
}

.setup_left {
float: left;
width: 60%;
height: 100%;
background: rgba(0,0,0,.8);
}

.setup_left2 {
float: left;
width: 30%;
height: 100%;
margin-right: 2%;
background: rgba(0,0,0,.8);
}

.setup_left h1 {font-size: 50px; border-bottom: 2px solid #ee3823;}
.setup_left h3 {font-size: 20px; color: #ee3823;}

.setup_left2 h1 {font-size: 50px; border-bottom: 2px solid #ee3823;}
.setup_left2 h3 {font-size: 20px; color: #ee3823;}

.setup_right img {
width: 30%;
display: block;
margin: auto;}

.setup_left img {
width: 20%;
display: block;
margin: auto;}

.setup_left2 img {
width: 40%;
display: block;
}

.setup_fields_left {/*width: 100%;*/ padding: 4%; margin-top: 18%; color: #ffffff;}
.setup_fields_left strong {color: #ee3823;}

.setup_fields_left2 {/*width: 100%;*/ padding: 4%; margin-top: 40%; color: #ffffff;}
.setup_fields_left2 strong {color: #ee3823;}

.setup_fields {/*width: 100%;*/ padding: 4%; margin-top: 0%; color: #ffffff;}
.setup_fields label {color: #f8f8f8; width: 100%; font-size: 16px; font-weight: normal;}

.setup_fields input[type="text"],
.setup_fields input[type="password"],
.setup_fields input[type="email"] {
	width: 100%;
  line-height:2.4em;
  border-radius:0px;
  margin-top: 2%;
  margin-bottom: 4%;
  border:2px solid #f2f2f2;
  outline:none;
  padding-left:10px;
}
.setup_fields input[type="button"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.setup_fields input[type="button"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.setup_fields input[type="submit"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.setup_fields input[type="submit"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.setup_fields2 {/*width: 100%;*/ padding: 4%; margin-top: 0%; color: #ffffff;}
.setup_fields2 label {color: #f8f8f8; width: 100%; font-size: 16px; font-weight: normal;}

.setup_fields2 input[type="text"],
.setup_fields2 input[type="password"] {
	width: 100%;
  line-height:1.7em;
  border-radius:0px;
  margin-top: 2%;
  margin-bottom: 4%;
  border:2px solid #f2f2f2;
  outline:none;
  padding-left:10px;
}
.setup_fields2 input[type="button"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.setup_fields2 input[type="button"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.setup_fields2 input[type="submit"] {
  height:38px;
  width:100%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
}

.setup_fields2 input[type="submit"]:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

.setup_fields2 a {color: #ee3823; font-size: 16px; margin-top: 2%;}

.setup_required a {color: #ee3823; font-size: 12px; margin-top: 2%;}
.setup_required {color: red; text-align: right; font-size: 12px; margin-top: 2%;}
.setup_fields span {color: red;}
.setup_fields2 span {color: red;}

.error_login_container {float: left; z-index: 9999; position: absolute; width: 100%; 
text-align: center; background:#ee3823; 
border-bottom: 1px solid #f2f2f2; color: #ffffff; }
.error_login {margin: 0 auto; padding: 0.5%;}

.new_user_notice_container {
position:fixed;
padding:0;
margin:0;
top:0;
left:0;
width: 100%;
height: 100%;
background-image: url(../img/fw1.jpg);
background-position: center center;
background-repeat:  no-repeat;
background-attachment: fixed;
background-size: cover;
z-index: 99999;
}
.new_user_notice .setup_fields_left {margin-top: 5%;}

.new_user_notice .setup_fields img {
    width: 20%;
    display: block;
    margin: auto;
}

.new_user_notice .setup_left h1 {
    border-top: 2px solid #ee3823;
}

.new_user_notice a {
  height:38px;
  width:50%;
  background:#ee3823;
  border:1px solid #f2f2f2;
  border-radius:0px;
  color: #ffffff;
  text-transform: uppercase;
  cursor:pointer;
  margin-top: 2%;
  display: inline-block;
  margin: 0 auto;
  font: 400 13.3333px Arial;
  text-align: center;
  line-height: 39px;
  text-decoration: none;
}

.new_user_notice a:hover {
  background:#333;
  border:1px solid #f2f2f2;
}

@media screen and (max-width: 480px) {
.login_left {
float: none;
width: auto;
}
.setup_right {
float: none;
width: auto;
}
.setup_left {
float: none;
width: auto;
}
}

@media screen and (max-width: 768px) {
.login_left {
width: 50%;
height: 100%;
left: 0;
top: 0;
}
.setup_right {
width: 50%;
height: 100%;
left: 0;
top: 0;
}
.setup_left {
width: 50%;
height: 100%;
left: 0;
top: 0;
}
}

